<?xml version="1.0" encoding="UTF-8"?>
<site>
   <description url="http://www.eclipse.org/downloads/download.php?file=download.eclipse.org/modeling/m2m/atl/updates/2.0.0">
      ATL 2.0.0 Update Site
   </description>
   <feature url="features/org.eclipse.m2m.atl.adt_feature_2.0.0.jar" id="org.eclipse.m2m.atl.adt_feature" version="2.0.0">
      <category name="ATL"/>
   </feature>
   <feature url="features/org.eclipse.m2m.atl.drivers.mdr4atl_feature_2.0.0.jar" id="org.eclipse.m2m.atl.drivers.mdr4atl_feature" version="2.0.0">
      <category name="ATL Drivers"/>
   </feature>
   <feature url="features/org.eclipse.m2m.atl.drivers.uml4atl_feature_2.0.0.jar" id="org.eclipse.m2m.atl.drivers.uml4atl_feature" version="2.0.0">
      <category name="ATL Drivers"/>
   </feature>
   <feature url="features/org.eclipse.m2m.atl.engine_2.0.0.jar" id="org.eclipse.m2m.atl.engine" version="2.0.0">
      <category name="ATL"/>
   </feature>
   <feature url="features/org.eclipse.gmt.am3_0.2.0.jar" id="org.eclipse.gmt.am3" version="0.2.0">
      <category name="AM3"/>
   </feature>
   <feature url="features/org.eclipse.gmt.am3.dsls_feature_0.2.0.jar" id="org.eclipse.gmt.am3.dsls_feature" version="0.2.0">
      <category name="AM3"/>
   </feature>
   <category-def name="ATL" label="ATL">
      <description>
         This category contains the set of features required for using ATL language and toolkit.
      </description>
   </category-def>
   <category-def name="ATL Drivers" label="ATL Drivers">
      <description>
         This category contains the extra ATL drivers: UML2 and MDR.
      </description>
   </category-def>
   <category-def name="AM3" label="AM3">
      <description>
         This category contains AM3 feature line ATL/AM3 ant tasks.
      </description>
   </category-def>
</site>
